# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libpagemaker
pkgbase = libpagemaker
pkgver = 0.0.4-3
pkgdesc = a library that parses the file format of Aldus/Adobe PageMaker documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libpagemaker
builddate = 1653173190
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2229716
arch = aarch64
license = MPL
depend = librevenge
makedepend = boost
makedepend = doxygen
